{
    num: -32196,
    accuracy: 95,
    basePower: 75,
    basePowerCallback(pokemon, target, move) {
      if (["sunnyday", "desolateland"].includes(pokemon.effectiveWeather())) {
        this.debug("BP boost in sun");
        return move.basePower * 1.5;
      }
      return move.basePower;
    },
    category: "Physical",
    name: "Daybreak",
    pp: 10,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, light: 1 },
    onTryMove(attacker, defender, move) {
      if (["voidfog"].includes(attacker.effectiveWeather())) {
        this.damage(attacker.baseMaxhp / 6, attacker, attacker, this.dex.conditions.get("Daybreak"));
        this.field.clearWeather();
        this.field.setWeather("sunnyday");
      }
    },
    secondary: null,
    target: "normal",
    type: "Fairy",
    contestType: "Cool"
}